=== debian/control ===
Source: tcpxtract
Section: net
Priority: optional
Maintainer: Thiago Andrade Marques <andrade@debian.org>
Build-Depends: byacc,
               debhelper-compat (= 13),
               flex,
               libfl-dev,
               libpcap0.8-dev
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: http://tcpxtract.sf.net
Vcs-Browser: https://salsa.debian.org/debian/tcpxtract
Vcs-Git: https://salsa.debian.org/debian/tcpxtract.git

Package: tcpxtract
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: extract files from network traffic based on file signatures
 tcpxtract is a fast console tool to extract files from network traffic
 based on file headers and footers and its patterns (so called carving).
 .
 Currently, 26 file formats are supported out of the box by tcpxtract but
 new formats can be added without problems. Foremost configurations are
 simple to convert to tcpxtract configuration files.
 .
 tcpxtract uses libpcap. So, it can read network dumps generated by tcpdump
 or wireshark or similar programs. tcpxtract is useful in network auditing
 and for forensics investigations.
