=== debian/tests/control ===
Test-Command: tcpxtract -f debian/tests/test.pcap
Restrictions: allow-stderr
