=== debian/watch ===
version=4
https://sf.net/tcpxtract/tcpxtract-(\d\S+)\.tar\.(?:bz2|gz|xz)
